/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "0Ao-Ia-Ig8"; */
"0Ao-Ia-Ig8.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Quick Update Preview"; ObjectID = "57V-n9-BH5"; */
"57V-n9-BH5.title" = "Prévisualisation de la mise à jour rapide";

/* Class = "NSTextFieldCell"; title = "This preview will list only files whose content was modified since the selected CCC task last ran. Files that were removed from the source are not included in this summary. Click the Quick Update button to run this task now using the Quick Update feature."; ObjectID = "ABf-zL-lyZ"; */
"ABf-zL-lyZ.title" = "Cet aperçu affiche uniquement les fichiers dont le contenu a été modifié depuis la dernière exécution de la tâche de sauvegarde CCC sélectionnée. Les fichiers supprimés de la source ne figurent pas dans ce résumé. Cliquez sur le bouton Mise à jour rapide pour exécuter cette tâche maintenant avec la fonctionnalité Mise à jour rapide.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "DI7-bn-FLK"; */
"DI7-bn-FLK.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ETy-6j-FF1"; */
"ETy-6j-FF1.title" = "Text Cell";

/* Class = "NSWindow"; title = "Progress"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Progression";

/* Class = "NSButtonCell"; title = "Quick Update"; ObjectID = "F6z-Bc-60w"; */
"F6z-Bc-60w.title" = "Mise à jour rapide";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "JLn-MP-xAu"; */
"JLn-MP-xAu.headerCell.title" = "Nom";

/* Class = "NSTableColumn"; headerCell.title = "Files Changed"; ObjectID = "KiB-ob-0e3"; */
"KiB-ob-0e3.headerCell.title" = "Fichiers modifiés";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "R8j-SM-7nl"; */
"R8j-SM-7nl.title" = "000";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Zfa-yy-BH1"; */
"Zfa-yy-BH1.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "arN-hA-9uD"; */
"arN-hA-9uD.title" = "Table View Cell";

/* Class = "NSMenuItem"; title = "QuickLook"; ObjectID = "fC3-ed-4TX"; */
"fC3-ed-4TX.title" = "Coup d'œil";

/* Class = "NSTextFieldCell"; title = "000"; ObjectID = "gIX-u0-Yrf"; */
"gIX-u0-Yrf.title" = "000";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "hQr-14-1MN"; */
"hQr-14-1MN.title" = "0";

/* Class = "NSTextFieldCell"; title = "This may take a moment"; ObjectID = "iuJ-hF-3xy"; */
"iuJ-hF-3xy.title" = "L'opération peut prendre un certain temps";

/* Class = "NSTextFieldCell"; title = "Looking up file modification events…"; ObjectID = "jOp-9F-u7Q"; */
"jOp-9F-u7Q.title" = "Recherche d'événements de modification de fichier…";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "kvN-lA-aZQ"; */
"kvN-lA-aZQ.title" = "Afficher dans le Finder";

/* Class = "NSTableColumn"; headerCell.title = "Bytes Changed"; ObjectID = "tNo-jJ-OVu"; */
"tNo-jJ-OVu.headerCell.title" = "Octets modifiés";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "xTP-4a-IRX"; */
"xTP-4a-IRX.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Date Modified"; ObjectID = "xuq-S9-N2D"; */
"xuq-S9-N2D.headerCell.title" = "Date modifiée";
